<!DOCTYPE html>
<!--
	html - it tells our browser to read the contents of the file as HTML

-->
<html>
<head>
	<!-- 
		<head></head>
	 -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Html Introduction</title>
</head>
<!-- <body> - contanis the actual content of the HTML -->
<body>
	<!-- <header> creates a heading text element larger -->
	<h1>Zuitt Coding Bootcamp</h1>

	<!-- creates small heading -->
	<h3>Christelle Mae Sangilan</h3>

	<!-- creates a horizontal rule -->
	<hr>

	<!-- creates a paragraph text. Also creates block elements -->
	<!-- Introductory paragraph -->
	<!-- <em> tag - changes the style of a text into italics for emphasis -->
	<!-- <strong> tag it changes the style of the text into bold. Create an inline elements -->
	<!-- <b> tag- function the same manner but the usage for each element is different -->

	<p>Welcome to <em>Zuitt</em>! 

	<!-- <br> tag - line break -->
	 <br>


	In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full stack developer</strong>.</p>

	<!-- <ul> tag- creates bulleted list of elements -->

	<ul>
		<!-- <li> tag - creates list item elements -->
		<li>Languages</li>
			<!-- HTML elements may be 'nested' or put inside another html file-->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>
		<li>Frameworks & Libraries</li>
			<!-- <ol> tag- create nembered list of elements -->
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>

		<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime Text 3</li>
				<li>Postman</li>
				<li>Others</li>
					<ol>
						<li>MongoDB</li>
						<li>Robo3T</li>
					</ol>
			</ol>
	</ul>

	<!-- Closing Paragraph -->
	<p>There is a lot to learn in this bootcamp. It may look overwhelming in the beginning, but it's all worth it when you graduate!</p>
</body>
</html>